Bug 549899 - [abrt] incomplete fix for STR #3425
Summary: [abrt] incomplete fix for STR #3425
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cups
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8b9f450edf5abb34808423344a3...
Depends On:
Blocks: 550037
TreeView+ depends on / blocked
 
Reported: 2009-12-22 22:51 UTC by Michal Hlavinka
Modified: 2010-01-04 21:18 UTC (History)
2 users (show)

Fixed In Version: 1.4.2-20.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 550037 (view as bug list)
Environment:
Last Closed: 2009-12-27 20:33:05 UTC


Attachments (Terms of Use)
File: backtrace (12.49 KB, text/plain)
2009-12-22 22:51 UTC, Michal Hlavinka
no flags Details

Description Michal Hlavinka 2009-12-22 22:51:37 UTC
abrt 1.0.2 detected a crash.

How to reproduce
-----
1.localhost:631
2.printers
3.some printer
4.administration->delete printer
5.delete printer
->crash


Attached file: backtrace
cmdline: cupsd -C /etc/cups/cupsd.conf
component: cups
executable: /usr/sbin/cupsd
kernel: 2.6.31.9-172.fc12.x86_64
package: cups-1:1.4.2-19.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)

Comment 1 Michal Hlavinka 2009-12-22 22:51:40 UTC
Created attachment 379938 [details]
File: backtrace

Comment 2 Michal Hlavinka 2009-12-22 22:54:09 UTC
this is not related only to this version (taken from koji), I've updated cups to koji version just in hope it will work

Comment 3 Tim Waugh 2009-12-23 11:20:24 UTC
Also affects Fedora 11.

Comment 4 Fedora Update System 2009-12-27 20:32:14 UTC
cups-1.4.2-20.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2010-01-04 21:18:14 UTC
cups-1.4.2-20.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.